Page 1 sur 1

Vulnérabilité dans Juniper AppFormix (21.02.18)

MessagePosté: 21 Fév 2018, 23:13
de pierre
Vulnérabilité dans Juniper AppFormix (corrigée le 21 février 2018)

Version initiale de l'avis
21 février 2018

Source(s)
Voir Documentation

Risque(s)
Exécution de code arbitraire à distance

Systèmes affectés
Juniper AppFormix versions antérieures à 2.7
Juniper AppFormix versions 2.11.x antérieures à 2.11.3
Juniper AppFormix versions 2.15.x antérieures à 2.15.2

Résumé
Une vulnérabilité a été découverte dans Juniper AppFormix. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Juniper JSA10843 du 20 février 2018
https://kb.juniper.net/InfoCenter/index ... &actp=LIST

Référence CVE CVE-2018-0015
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-0015